Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704708
Category:Debian Local Security Checks
Title:Debian: Security Advisory for neomutt (DSA-4708-1)
Summary:The remote host is missing an update for the 'neomutt'; package(s) announced via the DSA-4708-1 advisory.
Description:Summary:
The remote host is missing an update for the 'neomutt'
package(s) announced via the DSA-4708-1 advisory.

Vulnerability Insight:
Damian Poddebniak and Fabian Ising discovered two security issues in the
STARTTLS handling of the Neomutt mail client, which could enable MITM
attacks.

Affected Software/OS:
'neomutt' package(s) on Debian Linux.

Solution:
For the stable distribution (buster), these problems have been fixed in
version 20180716+dfsg.1-1+deb10u1.

We recommend that you upgrade your neomutt packages.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:N/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-14093
Common Vulnerability Exposure (CVE) ID: CVE-2020-14954
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.